1766195357403
9449,0.0.0
14179,0.0.0
21236,0.0.0
23436,0.0.0
250,0.0.0
9154,0.0.0
6152,0.0.0
23927,0.0.0
15905,0.0.0
23805,0.0.0
1291,0.0.0
14913,0.0.0
1139,0.0.0
8121,0.0.0
22079,0.0.0
8501,0.0.0
21738,0.0.0
13696,0.0.0
21984,0.0.0
973,0.0.0
1858,0.0.0
5116,0.0.0
22634,0.0.0
21380,0.0.0
